


I know the Product: Today I achieved and learned
=======



Outputs and results of the day
=======
- my mood was:
- 45min afterlunch walk:

Plan for the day
=======
- compose follow up for use-case thoughts to the progress
- 3 orientation items are completed
- GraphQL is started

Extra items
=======
- please, read carefully
- please, walk through


```
Pomodoro #0
=======


Result
-------


Plan
-------


Details
-------


```

```
git commit --allow-empty -m "resume progress"

git add . ;git commit -am "focusbox goal:"
git commit -am "focusbox result: 3"
git commit --allow-empty -m "finish focusbox"
git log --format="%an (%ad): %s" --reverse -n 5

git add . ;git commit -am "some results and plans"; git commit --allow-empty -m "pause progress"
git commit --allow-empty -m "Kick CI"; git push origin

tar -cvzf prod-2022-12-december.tgz ~/prod

tar -xvzf prod-2022-12-december.tgz
```


0. What is my goal for this week and the current state of my life vision.

1. What did achieve today?

2. What will I achieve tomorrow?

3. What is currently keeping me from making progress?
